html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section, div {display: block; position: relative;}

/* Responsive images and other embedded objects. */
img,
object,
embed { }

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}
ul.bullet {list-style: disc; margin-left: 15px;}
ul.bullet li {list-style: disc; margin-bottom: 5px;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0; width: 100%;}
th {font-weight: bold; padding: 0 5px; vertical-align: bottom;}
td {font-weight: normal; padding: 10px 5px; vertical-align: top;}
tr { border-bottom: 2px solid #ccc; }
tr td table tr { border: 0; }
/* tr:nth-child(odd) { background: #f2f2f2; } */
tr.head { background: none; color: #129286; border: 0; text-align: left; text-transform: uppercase; }
tr.head td { font-size: 12px; font-weight: bold; padding: 0 5px; }

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th { font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; font-weight: normal; }

td, td img {vertical-align: middle;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}
input[type="text"], textarea { border: 1px solid #ccc; font: normal 12px Arial, sans-serif; padding: 5px; }

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* let's clear some floats */
.clearfix { clear: both; }
.hide { display: none; }


/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body { background: #fff url(../img/background.jpg) repeat; font: 12px/1.5 'AvantGardeGothicITCW01B 731069', Helmet, Freesans, sans-serif; }

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #45bed5; text-decoration: underline;}
a:visited {color: #45bed5; text-decoration: underline;}
a:hover {color: #333; text-decoration: underline;}
a:active {color: #45bed5; text-decoration: underline;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #f4bf16; color: #fff; text-shadow: none;}
::selection {background: #f4bf16; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}


/* Form fields */
label { font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; letter-spacing: text-transform: uppercase; }
input[type="submit"] { background: #45bed5; border: 1px solid transparent; color: #fff; font-family: 'AvantGardeGothicITCW01B 731069', Arial, sans-serif; padding: 4px 10px; }
input[type="submit"]:hover { background: #333; }
input[type="checkbox"] { margin-right: 10px; }
select { padding: 2px 0; }


/* Wordpress fun.
-------------------------------------------------------------------------------*/
.screen-reader-text { display: none; }
img.wp-post-image { height: auto; width: auto; }

ol.commentlist {list-style: none;}
ol.commentlist li {}
ol.commentlist li.alt {}
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment {border-bottom: 1px dotted #666; padding: 10px;}
ol.commentlist li.comment div.comment-author {}
ol.commentlist li.comment div.vcard {}
ol.commentlist li.comment div.vcard cite.fn {font-style: normal;}
ol.commentlist li.comment div.vcard cite.fn a.url {}
ol.commentlist li.comment div.vcard img.avatar {float:right; margin: 0 0 10px 10px;}
ol.commentlist li.comment div.vcard img.avatar-32 {}
ol.commentlist li.comment div.vcard img.photo {}
ol.commentlist li.comment div.vcard span.says {}
ol.commentlist li.comment div.commentmetadata {}
ol.commentlist li.comment div.comment-meta {font-size: 10px;}
ol.commentlist li.comment div.comment-meta a {color: #ccc;}
ol.commentlist li.comment p {}
ol.commentlist li.comment ul {}
ol.commentlist li.comment div.reply {font-size: 11px;}
ol.commentlist li.comment div.reply a {font-weight: bold;}
ol.commentlist li.comment ul.children {list-style: none; margin: 10px 0 0;}
ol.commentlist li.comment ul.children li {}
ol.commentlist li.comment ul.children li.alt {}
ol.commentlist li.comment ul.children li.bypostauthor {}
ol.commentlist li.comment ul.children li.byuser {}
ol.commentlist li.comment ul.children li.comment {}
ol.commentlist li.comment ul.children li.comment-author-admin {}
ol.commentlist li.comment ul.children li.depth-2 {border-left: 5px solid #555; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-3 {border-left: 5px solid #999; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-4 {border-left: 5px solid #bbb; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-5 {}
ol.commentlist li.comment ul.children li.odd {}
ol.commentlist li.even {background: #fff;}
ol.commentlist li.odd {background: #f6f6f6;}
ol.commentlist li.parent {border-left: 5px solid #111;}
ol.commentlist li.thread-alt {}
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}


h1 { font-size: 40px; }
h2 { font-size: 32px; }
h3 { border-bottom: solid 2px #45bed5; font-size: 12px; margin: 20px 0 10px 0; padding-bottom: 3px; }
h4 { font-size: 12px; }
h5 { font-size: 11px; }
h6 { font-size: 10px; }

h1,h2,h3,h4,h5,h6 { font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; font-weight: normal; }

p { margin-bottom: 10px; }

#page { width: 960px; margin: 0 auto; padding: 0 15px; }
#main { background: #fff; }


/*** header ***/
#site-title { float: left; width: 141px; }
#site-title a { background: url(../img/logo.png) no-repeat; display: block; height: 40px; text-indent: -9999px; width: 141px; }

#header { background: url(../img/header-bars.png) no-repeat 900px top; margin-bottom: 8px; padding-top: 40px; z-index: 99999; }

#main-nav { margin-left: 175px; padding-top: 27px; position: relative; }
#main-nav .menu { }
#main-nav .menu li { background: url(../img/main-nav-divider.gif) no-repeat right center; float: left; margin: 0 8px; padding-right: 15px; position: relative; }
#main-nav .menu li:last-child { background: none; margin-right: 0; padding-right: 0; }
#main-nav .menu li a { color: #333; display: block; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; font-size: 12px; text-decoration: none; text-transform: uppercase; }
#main-nav .menu li.current-menu-item > a, #main-nav .menu li.current-menu-item > a:hover, #main-nav .menu li.current-menu-parent > a, #main-nav .menu li.current-menu-parent > a:hover { color: #45bed5; }
#main-nav .menu li a:hover { color: #19998e; }

#main-nav .menu ul { background: #fff; /* background: rgba(255, 255, 255, .9); */ border-top: 8px solid #19998e; display: none; float: left; margin: 0; position: absolute; top: 17px; left: 0; z-index: 9999; width: 180px; box-shadow: 0 1px 2px #999; }
#main-nav .menu ul li { background: none; float: none; margin: 0; padding: 0; }
#main-nav .menu ul a { display: block; font-family: 'AvantGardeGothicITCW01B 731069', Arial, sans-serif; padding: 5px 10px; text-transform: none; }
#main-nav .menu ul a:hover { background: #f5f5f5; }
#main-nav .menu li:hover > ul { display: block; }

#searchform { top: 15px; position: absolute; right: 70px; }
#searchform div { position: relative; }
#searchform #s { border-color: #aee7cb; padding-right: 25px; }
#searchform #searchsubmit { background: url(../img/search-icon.gif) no-repeat center; border: 0; display: block; height: 15px; padding: 0; position: absolute; right: 8px; text-indent: -9999px; top: 5px; width: 15px; }
/*** end header ***/


h2.entry-title { display: none; }
#main-slideshow img, #timeline img { display: block; }
.block-link { text-align: right; }
.block-link a { color: #cc9933; }
.block-link a:hover { color: #333; }
.entry-content ul, #page-content ul, .entry-content ol, #page-content ol  { margin-bottom: 15px; }
.entry-content ul li, #page-content ul li { list-style: disc outside; margin-left: 15px; }
.entry-content ol li, #page-content ol li { list-style: decimal outside; margin-left: 15px; }


#content-wrap { background: #f7f7f7 url(../img/scallop-pattern.jpg) repeat-x bottom; float: left; padding-bottom: 10px; position: static!important; width: 780px; }
#main-slideshow { float: left; height: 350px; width: 500px; }
#entry-content-container { background: #fff url(../img/scallop-pattern-white.jpg) repeat-x bottom; float: right; font-size: 12px; min-height: 310px; padding: 20px; width: 240px; }
#page-content { float: left; padding: 20px 0 20px 20px; width: 480px; }
#page-content p { padding-right: 20px; }

#page-title { background: #45bed5; background: rgba(69, 190, 213, .9); border-left: 5px solid #ffc200; color: #fff; font-family: 'AvantGardeGothicITCW01B 731069', Arial, sans-serif; font-size: 24px; display: inline-block; font-weight: normal; line-height: 1; margin: 20px 0 20px 0; padding: 8px 15px 8px 15px; position: relative; white-space: nowrap; z-index: 999; }


/*** secondary left menu ***/
#secondary-nav { background: #fff; float: left; margin-right: 20px; padding: 12px 20px; width: 120px; }
#secondary-nav li, #secondary-nav li a { font-size: 11px; }
#secondary-nav li { margin-bottom: 5px; }
#secondary-nav li:last-child { margin-bottom: 0; }
#secondary-nav li.current_page_item > a, #secondary-nav li.current_page_parent > a { color: #eb3108; }
#secondary-nav li.current_page_item { color: #eb3108; list-style: disc; }
#secondary-nav a { color: #333; text-decoration: none; }
#secondary-nav a:hover { color: #eb3108; }
#secondary-nav h4 { border-bottom: 2px solid #45bed5; font-size: 12px; margin-bottom: 10px; }
#secondary-nav .children { display: none; margin-left: 15px; }
#secondary-nav .current_page_item .children, #secondary-nav .current_page_parent .children { display: block; }
/*** end secondary left menu ***/


/*** default template ***/
.page-template-default #main-slideshow { float: none; height: 350px; width: 780px; }
.page-template-default #entry-content-container { background: none; float: none; min-height: 0; width: auto; }
.page-template-default #page-title { margin: 5px 0 20px -25px; width: auto; }
.page-template-default #intro-overlay { background: #eb3108; background: rgba(235,48,7,.9); border-left: 5px solid #45bed5; color: #fff; font-size: 20px; padding: 20px; position: absolute; right: 20px; top: -328px; max-width: 430px; z-index: 999; }
.page-template-default .header-image #page-title { position: absolute; top: -330px; right: -260px; }
/*** end default template ***/


/*** full-width template ***/
.page-template-full-width-php #content-wrap { float: none; width: 100%; }
.page-template-full-width-php #page-title { margin: 5px 0 20px -25px; width: auto; }
.page-template-full-width-php #entry-content-container { background: none; float: none; min-height: inherit; width: auto; }

.page-template-news-php #content-wrap { float: none; width: 100%; }
.page-template-news-php #page-title { margin: 5px 0 20px -25px; width: auto; }
.page-template-news-php #page-content { float: none; margin-left: 280px; padding: 0; width: 640px; }
.page-template-news-php #entry-content-container { float: left; min-height: 400px; }
.page-template-news-php #video-container { float: left; height: 335px; position: relative; width: 400px; }
.page-template-news-php #video { height: 220px; }
.page-template-news-php .video-btn { display: block; float: left; margin: 10px 12px 10px 0; }
.page-template-news-php .video-btn.end { margin-right: 0; }
.page-template-news-php .video-btn img { display: block; }
.page-template-news-php #twitter { height: 335px; margin-left: 440px; position: relative; }
.page-template-news-php #twitter .tweet_list li { margin-bottom: 20px; }
.page-template-news-php #top-container { background: #fff; overflow: hidden; padding: 20px; width: 100%; }
.page-template-news-php #press-releases { clear: both; padding: 20px; position: relative; }
.page-template-news-php h3 { margin-top: 0; }
.page-template-news-php #press-form { left: 90px; position: absolute; top: 17px; }
.page-template-news-php #press-releases li { border-bottom: 2px solid #ccc; list-style: none; margin: 0; padding: 10px 10px 10px 0; }
.page-template-news-php ul.ac-menu div.panel-spacer img { margin-right: 5px; }
/*** end full-width template ***/


/*** homepage template ***/
.page-template-homepage-php #content-wrap { width: 960px; }
.page-template-homepage-php #page-title { font-size: 46px; margin-left: -300px; padding: 15px 25px; width: 460px; }
.page-template-homepage-php h3 { margin-top: 0; }
.page-template-homepage-php #main-slideshow { height: 350px; width: 680px; }
.page-template-homepage-php #page-content { width: 660px; }
.page-template-homepage-php #job-opening { margin: 0 0 25px 420px; }
.page-template-homepage-php #twitter { margin-left: 420px; }
.page-template-homepage-php #job-opening .block-link, .page-template-homepage-php #twitter .block-link { color: #ffc200; display: block; margin-top: 5px; text-align: right; }
.page-template-homepage-php #factoid { bottom: 30px; position: absolute; right: -10px; }
.page-template-homepage-php #page-title { color: #ffc200; }
.page-template-homepage-php #page-title strong { color: #fff; }

#brand-slideshow { float: left; width: 400px; }
#brand-slideshow #btn-nav li { list-style: none; margin: 0 0 14px 0; }
#brand-slideshow #btn-nav li:nth-child(5) { margin-bottom: 12px; }
#brand-slideshow #btn-nav { float: left; width: 100px; }
#brand-slideshow #btn-nav a { display: block; text-indent: -9999px; }
#brand-slideshow a:hover { background-position: bottom; }
#brand-slideshow li.active #ahnu-btn, #brand-slideshow #ahnu-btn:hover,
#brand-slideshow li.active #mozo-btn, #brand-slideshow #mozo-btn:hover,
#brand-slideshow li.active #sanuk-btn, #brand-slideshow #sanuk-btn:hover,
#brand-slideshow li.active #teva-btn, #brand-slideshow #teva-btn:hover,
#brand-slideshow li.active #tsubo-btn, #brand-slideshow #tsubo-btn:hover,
#brand-slideshow li.active #hoka-btn, #brand-slideshow #hoka-btn:hover,
#brand-slideshow li.active #ugg-btn, #brand-slideshow #ugg-btn:hover { background-position: bottom; }
#brand-slideshow #ugg-btn { background: url(../img/brand-slideshow-ugg.jpg) no-repeat; height: 24px; width: 100px; }
#brand-slideshow #teva-btn { background: url(../img/brand-slideshow-teva.jpg) no-repeat; height: 13px; width: 100px; }
#brand-slideshow #sanuk-btn { background: url(../img/brand-slideshow-sanuk.jpg) no-repeat; height: 19px; width: 100px; }
#brand-slideshow #mozo-btn { background: url(../img/brand-slideshow-mozo.jpg) no-repeat; height: 13px; width: 100px; }
#brand-slideshow #ahnu-btn { background: url(../img/brand-slideshow-ahnu.jpg) no-repeat; height: 19px; width: 100px; }
#brand-slideshow #tsubo-btn { background: url(../img/brand-slideshow-tsubo.jpg) no-repeat; height: 25px; width: 100px; }
#brand-slideshow #hoka-btn { background: url(../img/brand-slideshow-hoka.jpg) no-repeat; height: 13px; width: 100px; }
/*** end homepage template ***/


/*** brand template ***/
.page-id-43 .entry-title { background: url(../img/ugg-logo.jpg) no-repeat; display: block; height: 54px; margin: 10px 0; text-indent: -9999px; width: 101px; }
.page-id-55 .entry-title { background: url(../img/teva-logo.jpg) no-repeat; display: block; height: 26px; margin: 10px 0; text-indent: -9999px; width: 133px; }
.page-id-231 .entry-title { background: url(../img/ahnu-logo.jpg) no-repeat; display: block; height: 38px; margin: 10px 0; text-indent: -9999px; width: 113px; }
.page-id-235 .entry-title { background: url(../img/mozo-logo.jpg) no-repeat; display: block; height: 63px; margin: 10px 0; text-indent: -9999px; width: 105px; }
.page-id-239 .entry-title { background: url(../img/sanuk-logo.jpg) no-repeat; display: block; height: 41px; margin: 10px 0; text-indent: -9999px; width: 115px; }
.page-id-241 .entry-title { background: url(../img/tsubo-logo.jpg) no-repeat; display: block; height: 49px; margin: 10px 0; text-indent: -9999px; width: 94px; }
.page-id-45880 .entry-title { background: url(../img/hoka-logo.jpg) no-repeat; display: block; height: 24px; margin: 10px 0; text-indent: -9999px; width: 133px; }

.page-template-brand-php #page-content { padding-bottom: 70px; width: 740px; }
.page-template-brand-php h3 { margin-top: 0; }
.page-template-brand-php #contact-info { float: left; width: 160px; }
.page-template-brand-php #contact-info p { padding: 0; }
.page-template-brand-php #featured-video { float: left; margin-left: 20px; width: 300px; }
.page-template-brand-php #twitter { margin: 0 0 20px 500px; }
.page-template-brand-php #twitter h3 { text-transform: capitalize; }
.page-template-brand-php #additional-links { margin-left: 500px; }
.page-template-brand-php #additional-links li { list-style: none; margin: 0 0 5px 0; }
.page-template-brand-php #factoid { position: absolute; left: -180px; top: 40px; }
.page-template-brand-php #video { height: 170px; }
.page-template-brand-php .video-btn { display: block; float: left; margin: 5px 5px 5px 0; }
.page-template-brand-php .video-btn.end { margin-right: 0; }
.page-template-brand-php .video-btn img { display: block; }
/*** end brand template ***/


/*** brand secondary nav ***/
#secondary-nav.brand-nav li { list-style: none; margin: 20px 0 0 0; }
#secondary-nav.brand-nav .page-item-241 { margin-top: 15px; }
#secondary-nav.brand-nav h4 a { text-indent: 0; }
#secondary-nav.brand-nav a { display: block; text-indent: -9999px; }
#secondary-nav.brand-nav li a:hover,
#secondary-nav.brand-nav li.current_page_item a { background-position: bottom; }
#secondary-nav.brand-nav .page-item-231 a { background: url(../img/left-nav-ahnu.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-235 a { background: url(../img/left-nav-mozo.jpg) no-repeat; height: 17px; width: 120px; }
#secondary-nav.brand-nav .page-item-239 a { background: url(../img/left-nav-sanuk.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-55 a { background: url(../img/left-nav-teva.jpg) no-repeat; height: 18px; width: 120px; }
#secondary-nav.brand-nav .page-item-241 a { background: url(../img/left-nav-tsubo.jpg) no-repeat; height: 35px; width: 120px; }
#secondary-nav.brand-nav .page-item-43 a { background: url(../img/left-nav-ugg.jpg) no-repeat; height: 34px; width: 120px; }
#secondary-nav.brand-nav .page-item-45880 a { background: url(../img/left-nav-hoka.jpg) no-repeat; height: 17px; width: 120px; }
/*** end brand secondary nav ***/


/*** brands landing template ***/
.page-template-brands-php #page-content { width: 740px; }
.page-template-brands-php #factoid { float: left; position: relative; left: -30px; }
.page-template-brands-php #twitter { margin: 0 0 20px 500px; }
.page-template-brands-php #additional-links { margin-left: 500px; }
.page-template-brands-php #additional-links li { list-style: none; margin: 0 0 5px 0; }
/*** end brands landing template ***/


/*** profiles template ***/
.page-template-profiles-php #page-content { width: 740px; }
.page-template-profiles-php .name-title { border-bottom: 2px solid #ccc; margin-bottom: 5px; padding-bottom: 5px; }
.page-template-profiles-php .profile { clear: both; margin-bottom: 25px; overflow: hidden; }
.page-template-profiles-php .name-title h4 { border: 0; display: inline; font-size: 16px; margin-right: 10px; }
.page-template-profiles-php .name-title h5 { display: inline; font-size: 12px; text-transform: uppercase; }
.page-template-profiles-php .profile-info { float: left; width: 560px; }
.page-template-profiles-php .profile img { display: block; margin: -5px 0 0 560px; }
.page-template-profiles-php .current { border-bottom: 1px solid #ccc; margin-bottom: 10px; padding-bottom: 5px; }
.page-template-profiles-php .current span, .page-template-profiles-php .past span { float: left; text-transform: uppercase; }
.page-template-profiles-php .current-info, .page-template-profiles-php .past-info { margin-left: 100px; }
.page-template-profiles-php .read-more { background: #45bed5; color: #fff; display: block; margin: 10px 0 0 100px; padding: 3px 10px; text-align: center; text-decoration: none; width: 70px; }
.page-template-profiles-php .read-more:hover { background: #333; color: #fff; }
.page-template-profiles-php .read-more.open { background: #333; color: #fff; }
.page-template-profiles-php .bio { margin-left: 100px; padding: 10px 10px 10px 0; }
/*** end profiles template ***/


/*** stock pages ***/
.investor-information #entry-content-container {}
.investor-info #entry-content-container { background: none; float: none; min-height: 0; padding-bottom: 0; width: auto; }
.investor-info #page-content { padding-top: 0; width: 740px; }
.investor-info #page-title { margin: 5px 0 20px -25px; width: auto; }
.investor-info #sec-form { margin-bottom: 20px; }
.investor-info #stock-chart { border: 1px solid #ccc; display: block; margin-bottom: 20px; }
.investor-info #stock-chart-form { padding: 10px; }
.investor-info #stock-chart-form div { clear: both; margin-bottom: 10px; }
.investor-info #stock-chart-form select { width: 125px; }
.investor-info #stock-chart-form span { display: block; float: left; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; padding-right: 10px; width: 80px; }
.investor-info #email-alerts-form label { display: block; margin-bottom: 10px; }
.investor-info .email-submit { margin-top: 25px; }
.investor-info .email-submit input[type="text"] { width: 180px; }
.investor-info #information-request-form { margin: 20px 0; }
.investor-info #information-request-form input[type="text"] { width: 255px; }
.investor-info #information-request-form textarea { height: 100px; width: 255px; }
.investor-info #information-request-form .row { margin-bottom: 10px; overflow: hidden; }
.investor-info #information-request-form label { float: left; line-height: 1.2; width: 70px; }
.investor-info #information-request-form input[type="text"], #information-request-form textarea { float: left; margin: 0 20px 0 10px; }
.investor-info #information-request-form select { float: left; margin: 0 20px 0 10px; width: 267px; }
.investor-info #information-request-form input[type="submit"] { margin-left: 80px; }
.investor-info #information-request-form .row.checkboxes label { float: none;  margin-right: 20px;}
.investor-info #information-request-form .row.checkboxes { margin-bottom: 20px; }

.page-id-200 #page-content { padding-bottom: 80px; }
.page-id-200 #factoid { bottom: 30px; position: absolute; right: -12px; }
.page-id-200 #stock-callout { float: left; }
.page-id-200 #stock-callout ul { margin: 0; }
.page-id-200 #stock-callout li { background: #008e82; color: #fff; font-size: 14px; line-height: 1.2; list-style: none; margin: 0; padding: 8px 5px; text-align: center; }
.page-id-200 #stock-callout li span { display: block; }
.page-id-200 #stock-callout #price-chart { width: 170px; }
.page-id-200 #stock-callout #price-chart span { font-size: 40px; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; }
.page-id-200 #stock-callout #open-chart { float: left; margin: 3px 0; width: 86px; }
.page-id-200 #stock-callout #open-chart span { font-size: 20px; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; }
.page-id-200 #stock-callout #change-chart { float: left; margin: 3px 0 3px 3px; width: 71px; }
.page-id-200 #stock-callout #change-chart span { font-size: 20px; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; }
.page-id-200 #stock-callout #volume-chart { clear: both; margin-bottom: 2px; width: 170px; }
.page-id-200 #stock-callout #volume-chart span { display: inline; font-size: 20px; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; margin-right: 5px; }
.page-id-200 #events, .page-id-200 #presentations { margin-left: 200px; }
.page-id-200 #events { margin-bottom: 40px; }
.page-id-200 #events h3 { margin-top: 0; }
/*** end stock pages ***/


/*** unique pages ***/
.page-id-356 #page-content { padding: 0; width: 500px; }
.page-id-352 #page-content { padding: 0; width: 500px; }
.page-id-301 #page-content { padding: 0; width: 500px; }
.page-id-441 #page-content { padding: 0; width: 500px; }
.page-id-441 #page-content h3 { margin: 20px 0 10px 20px; }
.page-id-336 #page-content { padding: 0; width: 780px; }
.page-id-431 #page-content { padding: 0; width: 780px; }
.page-id-431 ul.ac-menu .panel-spacer { font-size: 15px; }
.page-id-336 ul.ac-menu .panel-spacer { font-size: 15px; }
.page-id-246 #factoid { margin: 20px 0 0 -15px; }
.page-id-246 #page-content { padding: 0 0 20px 0; width: 740px; }
.page-id-246 #entry-content-container { padding: 0; }
.page-id-285 #page-content { width: 740px; }
.page-id-285 #factoid { margin: 0 0 0 -30px; }

.page-id-365 #factoid { bottom: 1680px; position: absolute; right: -295px; }

.page-id-425 #page-content, .page-id-10595 #page-content { padding: 0; width: 100%; }
.page-id-425 #entry-content-container { padding: 0; }
.page-id-425 .spacer { padding: 20px; width: 460px; }
.page-id-10595 .spacer { width: 460px; }
.page-id-10595.page-template-default #intro-overlay { right: 0; top: -368px; }
#culture-list, #culture-list { margin: 0; width: 780px; }
#culture-list ul, #culture-list ul { margin-bottom: 2px; }
#culture-list li, #culture-list li { color: #fff; line-height: 1; list-style: none; margin: 0; width: 780px; }
#culture-list ul img, #culture-list img { display: block; }

.page-id-313 #page-content { padding: 20px 0 20px 20px; width: 480px; }
.page-id-313 #fundamentals-nav { margin-left: 500px; }
.page-id-313 #fundamentals-nav li { float: left; margin-left: 8px; }
.page-id-313 #fundamentals-nav li.first { margin: 0; }
.page-id-313 #fundamentals-nav li a { display: block; height: 350px; text-indent: -9999px; width: 40px; }
.page-id-313 #fundamentals-nav li #snapshot { background: #ed6112 url(../img/fundamentals-snapshot.png) no-repeat; }
.page-id-313 #fundamentals-nav li #statistics { background: #fec200 url(../img/fundamentals-statistics.png) no-repeat; }
.page-id-313 #fundamentals-nav li #balance-sheet { background: #008e82 url(../img/fundamentals-balance-sheet.png) no-repeat; }
.page-id-313 #fundamentals-nav li #cash-flow { background: #45bed5 url(../img/fundamentals-cash-flow.png) no-repeat; }
.page-id-313 #fundamentals-nav li #income { background: #a6c539 url(../img/fundamentals-income.png) no-repeat; }
.page-id-313 #fundamentals-nav li #ratios { background: #eb3108 url(../img/fundamentals-ratios.png) no-repeat; }
.page-id-313 #fundamentals-nav li #snapshot.active,
.page-id-313 #fundamentals-nav li #statistics.active,
.page-id-313 #fundamentals-nav li #balance-sheet.active,
.page-id-313 #fundamentals-nav li #cash-flow.active,
.page-id-313 #fundamentals-nav li #income.active,
.page-id-313 #fundamentals-nav li #ratios.active { background-position: -45px 0; }

.page-id-494 li { margin-bottom: 10px; }

.column { float: left; margin: 0 40px 40px 0; width: 220px; }
.column.end { margin-right: 0; }
.page-id-10365 #page-content, .page-id-66 #page-content, .page-id-61 #page-content { width: 740px; }
.page-id-61.page-template-default .header-image #page-title { margin-left: 0; right: 0; }
.page-id-10365 #ugg-title, .page-id-66 #ugg-title { background: url(../img/ugg-logo-contact.jpg) no-repeat left 10px; height: 50px; padding-bottom: 10px; text-indent: -9999px; }
.page-id-10365 #teva-title, .page-id-66 #teva-title { background: url(../img/teva-logo-contact.jpg) no-repeat left 25px; height: 50px; padding-bottom: 10px; text-indent: -9999px; }
.page-id-10365 #sanuk-title, .page-id-66 #sanuk-title { background: url(../img/sanuk-logo-contact.jpg) no-repeat left 18px; height: 50px; padding-bottom: 10px; text-indent: -9999px; }
.page-id-10365 #mozo-title, .page-id-66 #mozo-title { background: url(../img/mozo-logo-contact.jpg) no-repeat left 20px; height: 50px; padding-bottom: 10px; text-indent: -9999px; }
.page-id-10365 #ahnu-title, .page-id-66 #ahnu-title { background: url(../img/ahnu-logo-contact.jpg) no-repeat left 18px; height: 50px; padding-bottom: 10px; text-indent: -9999px; }
.page-id-10365 #tsubo-title, .page-id-66 #tsubo-title { background: url(../img/tsubo-logo-contact.jpg) no-repeat left 8px; height: 50px; padding-bottom: 10px; text-indent: -9999px; }

.page-id-131 #entry-content-container { padding: 20px 0; }
.page-id-131 tr { border: 0; }
.page-id-131 #simplemap { border: 0; border-top: 5px solid #a6c539; border-bottom: 5px solid #a6c539; }
.page-id-131 #simplemap h3 { font-size: 14px; }
.page-id-131 #page-title { margin-left: -5px; }
#map_search { padding: 0 20px; }
#results { padding: 20px; width: 680px!important; }
/*** end unique pages ***/


/*** history timeline ***/
#timeline { float: left; margin-bottom: 80px; overflow: visible!important; position: relative; width: 500px; }
#timeline #slide-container { float: left; overflow: hidden; width: 500px; }
#timeline img { border-bottom: 5px solid #eb3108; }
#timeline h3 { margin-top: 0; }
#timeline h3#history-headline { border-color: #45bed5; left: 20px; position: absolute; top: 380px; width: 460px; z-index: 9999; }
#timeline h3#timeline-headline { border-color: #fec200; }
#timeline .year { background: #eaeaea url(../img/scallop-pattern-dk-gray.jpg) repeat-x bottom; min-height: 250px; padding: 60px 20px 20px 20px; }
#timeline .year h4 { color: #008e82; font-size: 24px; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; line-height: 1; }
#timeline .prev, #timeline .next { display: block; height: 32px; position: absolute; text-indent: -9999px; top: 335px; width: 32px; }
#timeline .prev { background: url(../img/prev-arrow.png) no-repeat; left: 20px; }
#timeline .next { background: url(../img/next-arrow.png) no-repeat; right: 20px; }
#year-nav-container { margin: 360px 0 0 500px; padding: 20px; width: 240px; }
#year-nav li { display: inline; padding-right: 5px; }
#year-nav li a:hover { color: #524e4f; }
#year-nav li.active a { color: #008e82; }
#year-nav a { color: #ddd; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; font-size: 18px; text-decoration: none; }
/*** end history timeline ***/


/*** accordion menu ***/
ul.ac-menu > li { clear: both; }
ul.ac-menu li > a { display: block; text-decoration: none; }
.entry-content ul.ac-menu li, #page-content ul.ac-menu li { list-style: none; margin: 0 0 2px 0; }
.entry-content ul.ac-menu li ul li, #page-content ul.ac-menu li ul li { list-style: disc outside; margin-left: 15px; }
ul.ac-menu li > a, ul.ac-menu ul.menu li > a { background: url(../img/ac-closed-arrow.png) no-repeat right center; color: #fff; font-size: 12px; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; letter-spacing: 1px; padding: 3px 20px; }
ul.ac-menu li a:hover, ul.ac-menu ul.ac-menu li a:hover { color: #fff; }
ul.ac-menu li ul li a, ul.ac-menu ul.menu li ul li a { background: #ccc; color: #000; padding-left: 20px; }
ul.ac-menu li ul li a:hover, ul.ac-menu ul.menu li ul li a:hover { background: #aaa; }
ul.ac-menu ul.ac-menu li a:hover { }
ul.ac-menu ul.ac-menu { }
ul.ac-menu a.active, ul.ac-menu ul.menu li a.active { background: url(../img/ac-open-arrow.png) no-repeat right center; }
div.panel { margin-top: 1px; }
div.panel-spacer { padding: 20px; }
ul.ac-menu div.panel > a, ul.ac-menu div.panel li > a:hover  { background: none; color: #666; display: inline; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; }
ul.ac-menu div.panel a:hover { color: #000; text-decoration: underline; }
ul.ac-menu div.panel-spacer li { list-style: disc; margin: 0 0 5px 15px; }
ul.ac-menu div.panel-spacer { overflow: hidden; }
ul.ac-menu div.img-holder { float: left; }
ul.ac-menu div.img-holder img { display: block; }


ul.ac-menu li a.red-bar { background-color: #eb3108; }
ul.ac-menu li a.blue-bar { background-color: #45bed5; }
ul.ac-menu li a.orange-bar { background-color: #ed6112; }
ul.ac-menu li a.green-bar { background-color: #a6c539; }
ul.ac-menu li a.yellow-bar { background-color: #fec200; }
ul.ac-menu li a.teal-bar { background-color: #008e82; }
/*** end accordion menu ***/


/*** twitter ***/
#twitter .tweet { list-style: none; margin: 0 0 10px 0; }
#twitter h4 { text-transform: capitalize; }
#twitter .tweet_list { margin: 0; }
.tweet_list { overflow-y: hidden; }
.tweet_list img { width: auto; }
.tweet_list .awesome, .tweet_list .epic { text-transform: uppercase; }
#twitter .tweet_list li { overflow-y: auto; list-style: none; margin: 0 0 10px 0; overflow-x: hidden; list-style-type: none; }
.tweet_list li a { color: #000; }
.tweet_list .tweet_avatar { float: left; }
.tweet_list .tweet_avatar img { vertical-align: middle; }
.tweet_list .tweet_text { display: block; margin-left: 40px; }
.tweet_list .tweet_time { display: none; }
/*** end twitter ***/

#lang_sel { height: auto; margin: 10px auto 0 auto; width: 960px; }
#lang_sel ul { position: absolute; right: 0; }

/*** footer ***/
#footer { background: #555 url(../img/footer-bg.jpg) repeat; clear: both; color: #fff; margin-top: 60px; padding: 8px 15px; }
#footer-links { text-align: right; }
#footer-links span { color: #45bed5; }
#footer a:hover { color: #fff; }
#footer-content { font-size: 11px; margin: 0 auto; width: 960px; }
#stock-quote { background: #45bed5 url(../img/stock-quote-bars.gif) no-repeat left; display: inline-block; float: left; height: 22px; line-height: 2; padding: 0 10px 0 20px; position: relative; top: -18px; }
#stock-quote li { display: inline; margin: 0 5px; text-transform: uppercase; }
#stock-quote li span { font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; }
/*** end footer ***/


/*** section color overrides ***/
.company #main-nav .menu li.current-menu-item > a, 
.company #main-nav .menu li.current-menu-item > a:hover, 
.company #main-nav .menu li.current-menu-parent > a, 
.company #main-nav .menu li.current-menu-parent > a:hover,
.company #main-nav .menu li.current-page-ancestor > a { color: #eb3108; }
.company #secondary-nav h4 { border-bottom: 2px solid #eb3108; }
.company #page-title { background: #eb3108; background: rgba(235,48,7,.9); border-left: 5px solid #45bed5; }
/* .company h3 { border-color: #eb3108; } */
.company .red { border-color: #eb3108; }
.company .blue { border-color: #45bed5; }
.company .yellow { border-color: #fec200; }

.brands a { color: #cc9933; }
.brands a:hover { color: #333; }
.brands #secondary-nav.brand-nav h4 a:hover { color: #cc9933; }

.news #main-nav .menu li.current-menu-item > a, 
.news #main-nav .menu li.current-menu-item > a:hover, 
.news #main-nav .menu li.current-menu-parent > a, 
.news #main-nav .menu li.current-menu-parent > a:hover,
.news #main-nav .menu li.current-page-ancestor > a { color: #a6c539; }
.news h3 { border-color: #a6c539; }
.news a { color: #ed6112; }
.news a:hover { color: #333; }

.careers #main-nav .menu li.current-menu-item > a, 
.careers #main-nav .menu li.current-menu-item > a:hover, 
.careers #main-nav .menu li.current-menu-parent > a, 
.careers #main-nav .menu li.current-menu-parent > a:hover,
.careers #main-nav .menu li.current-page-ancestor > a { color: #008e82; }
.careers #secondary-nav h4 { border-bottom: 2px solid #008e82; }
.careers #page-title { background: #008e82; background: rgba(0,142,130,.9); border-left: 5px solid #a6c539; }
.careers #secondary-nav li.current_page_item > a, .careers #secondary-nav li.current_page_parent > a,
.careers #secondary-nav li.current_page_item,
.careers #secondary-nav a:hover { color: #008e82; }
.careers h3 { border-color: #008e82; }
.careers a { color: #a6c539; }
.careers a:hover { color: #333; }
.careers .green { border-color: #a6c539; }
.careers .blue { border-color: #45bed5; }
.careers .yellow { border-color: #fec200; }

.investor-information #main-nav .menu li.current-menu-item > a, 
.investor-information #main-nav .menu li.current-menu-item > a:hover, 
.investor-information #main-nav .menu li.current-menu-parent > a, 
.investor-information #main-nav .menu li.current-menu-parent > a:hover,
.investor-information #main-nav .menu li.current-page-ancestor > a { color: #ed6112; }
.investor-information #secondary-nav h4 { border-bottom: 2px solid #ed6112; }
.investor-information #page-title { background: #ed6112; background: rgba(237,97,18,.9); border-left: 5px solid #008e82; }
.investor-information #secondary-nav li.current_page_item > a, .investor-information #secondary-nav li.current_page_parent > a,
.investor-information #secondary-nav li.current_page_item,
.investor-information #secondary-nav a:hover { color: #ed6112; }
.investor-information h3 { border-color: #ed6112; }
.investor-information a { color: #008e82; }
.investor-information a:hover { color: #333; }
.investor-information .orange { border-color: #ed6112; }
.investor-information .green { border-color: #a6c539; }
.investor-information .teal { border-color: #008e82; }

.contact-us #main-nav .menu li.current-menu-item > a, 
.contact-us #main-nav .menu li.current-menu-item > a:hover, 
.contact-us #main-nav .menu li.current-menu-parent > a, 
.contact-us #main-nav .menu li.current-menu-parent > a:hover,
.contact-us #main-nav .menu li.current-page-ancestor > a { color: #fec200; }
.contact-us #secondary-nav h4 { border-bottom: 2px solid #fec200; }
.contact-us #page-title { background: #fec200; background: rgba(254,194,0,.9); border-left: 5px solid #a6c539; }
.contact-us #secondary-nav li.current_page_item > a, .contact-us #secondary-nav li.current_page_parent > a,
.contact-us #secondary-nav li.current_page_item,
.contact-us #secondary-nav a:hover { color: #fec200; }
.contact-us h3 { border-color: #fec200; }

.store-locator #page-title { background: #fec200; background: rgba(254,194,0,.9); border-left: 5px solid #eb3108; }
.store-locator h3 { border: 0; }
.store-locator div.result { padding: 15px 5px; }
.store-locator div.result:hover { background: #fff; }
.store-locator a { color: #eb3108; }
.store-locator a:hover { color: #333; }
.store-locator input[type="submit"] { background: #eb3108; }
.store-locator input[type="submit"]:hover { background: #333; }
.sm_category_list { display: none; }
.sm_tag_list { display: none; }
/*** end section color overrides ***/


/*** pagination ***/
.paginator { margin: 10px 0; text-align: right; }
.paginator li { display: inline; }
/*** end pagination ***/


/*** wordpress pages ***/
.error404 #content-wrap { width: 100%; }
.error404 #page-content { width: 740px; }
.search #content-wrap { width: 100%; }
.search #page-content { width: 740px; }
.search .page-title { font-size: 28px; margin-bottom: 20px; }
.search .entry-title { font-size: 22px; }
.search .page { border-bottom: 1px solid #ccc; margin-bottom: 10px; padding-bottom: 10px; }
/*** end wordpress pages ***/


/*** mobile ***/
#mobile-nav, #mobile-nav-callouts { display: none; }
/*** end mobile ***/


/*** language fixes ***/
/* chinese */
.page-id-44575 #entry-content-container { padding: 0; }/* culture */
.page-id-44575 .spacer { padding: 20px; width: 460px; }/* culture */
.page-id-44558 #page-content, .page-id-44535 #page-content { padding: 0; width: 780px; }/* deckers way/our approach */
.page-id-44536 #factoid { bottom: 1680px; position: absolute; right: -295px; }/* partnerships */
.page-id-44573 #page-content { width: 740px; }/* careers */
.page-id-44639 #page-content { padding-bottom: 100px; }/* investors */
.page-id-44639 #factoid { bottom: 40px; position: absolute; right: -12px; }/* investors */
.page-id-44637 #fundamentals-nav { margin: 20px 0 0 520px; }/* fundamentals */
.page-id-44503.page-template-default .header-image #page-title { margin-left: 0; right: 0; }/* contact us */

#secondary-nav.brand-nav .page-item-44973 a { background: url(../img/left-nav-ugg.jpg) no-repeat; height: 34px; width: 120px; }
#secondary-nav.brand-nav .page-item-44972 a { background: url(../img/left-nav-teva.jpg) no-repeat; height: 18px; width: 120px; }
#secondary-nav.brand-nav .page-item-44963 a { background: url(../img/left-nav-sanuk.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44964 a { background: url(../img/left-nav-mozo.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44967 a { background: url(../img/left-nav-ahnu.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44961 a { background: url(../img/left-nav-tsubo.jpg) no-repeat; height: 35px; width: 120px; }
#secondary-nav.brand-nav .page-item-44961 { margin-top: 15px; }

/* japanese */
.page-id-44933 #entry-content-container { padding: 0; }/* culture */
.page-id-44933 .spacer { padding: 20px; width: 460px; }/* culture */
.page-id-44932 #page-content, .page-id-44935 #page-content { padding: 0; width: 780px; }/* deckers way/our approach */
.page-id-44833 #factoid { bottom: 1680px; position: absolute; right: -295px; }/* partnerships */
.page-id-44942 #page-content { width: 740px; }/* careers */
.page-id-44841 #page-content { padding-bottom: 100px; }/* investors */
.page-id-44841 #factoid { bottom: 40px; position: absolute; right: -12px; }/* investors */
.page-id-44971.page-template-default .header-image #page-title { margin-left: 0; right: 0; }/* contact us */

#secondary-nav.brand-nav .page-item-44672 a { background: url(../img/left-nav-ugg.jpg) no-repeat; height: 34px; width: 120px; }
#secondary-nav.brand-nav .page-item-44678 a { background: url(../img/left-nav-teva.jpg) no-repeat; height: 18px; width: 120px; }
#secondary-nav.brand-nav .page-item-44706 a { background: url(../img/left-nav-sanuk.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44705 a { background: url(../img/left-nav-mozo.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44704 a { background: url(../img/left-nav-ahnu.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44707 a { background: url(../img/left-nav-tsubo.jpg) no-repeat; height: 35px; width: 120px; }
#secondary-nav.brand-nav .page-item-44707 { margin-top: 15px; }

/* french */
.page-id-44670 #page-title { margin-left: -520px; width: 710px; }/* home */
.page-id-44670 #page-content { padding-bottom: 100px; }/* home */
.page-id-44792 #entry-content-container { padding: 0; }/* culture */
.page-id-44792 .spacer { padding: 20px; width: 460px; }/* culture */
.page-id-44923 #page-content, .page-id-44791 #page-content { padding: 0; width: 780px; }/* deckers way/our approach */
.page-id-44889 #factoid { bottom: 1680px; position: absolute; right: -295px; }/* partnerships */
.page-id-44719 #page-content { width: 740px; }/* careers */
.page-id-44679.page-template-default .header-image #page-title { margin-left: 0; right: 0; }/* contact us */
.page-id-44703 #page-content { padding-bottom: 200px; }
.page-id-44703 #factoid { bottom: 40px; position: absolute; right: -12px; }/* investors */

#secondary-nav.brand-nav .page-item-44672 a { background: url(../img/left-nav-ugg.jpg) no-repeat; height: 34px; width: 120px; }
#secondary-nav.brand-nav .page-item-44678 a { background: url(../img/left-nav-teva.jpg) no-repeat; height: 18px; width: 120px; }
#secondary-nav.brand-nav .page-item-44706 a { background: url(../img/left-nav-sanuk.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44705 a { background: url(../img/left-nav-mozo.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44704 a { background: url(../img/left-nav-ahnu.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44707 a { background: url(../img/left-nav-tsubo.jpg) no-repeat; height: 35px; width: 120px; }
#secondary-nav.brand-nav .page-item-44707 { margin-top: 15px; }

/* german */
.page-id-44768 #entry-content-container { padding: 0; }/* culture */
.page-id-44768 .spacer { padding: 20px; width: 460px; }/* culture */
.page-id-44767 #page-content, .page-id-44739 #page-content { padding: 0; width: 780px; }/* deckers way/our approach */
.page-id-44890 #factoid { bottom: 1680px; position: absolute; right: -295px; }/* partnerships */
.page-id-44747 #page-content { width: 740px; }/* careers */
.page-id-44753 #page-content { padding-bottom: 200px; }/* investors */
.page-id-44753 #factoid { bottom: 40px; position: absolute; right: -12px; }/* investors */
.page-id-44769.page-template-default .header-image #page-title { margin-left: 0; right: 0; }/* contact us */

#secondary-nav.brand-nav .page-item-44750 a { background: url(../img/left-nav-ugg.jpg) no-repeat; height: 34px; width: 120px; }
#secondary-nav.brand-nav .page-item-44743 a { background: url(../img/left-nav-teva.jpg) no-repeat; height: 18px; width: 120px; }
#secondary-nav.brand-nav .page-item-44740 a { background: url(../img/left-nav-sanuk.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44741 a { background: url(../img/left-nav-mozo.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44749 a { background: url(../img/left-nav-ahnu.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44600 a { background: url(../img/left-nav-tsubo.jpg) no-repeat; height: 35px; width: 120px; }
#secondary-nav.brand-nav .page-item-44600 { margin-top: 15px; }

/* spanish */
.page-id-44665 #page-title {  width: 490px; }/* home */
.page-id-44661 #entry-content-container { padding: 0; }/* culture */
.page-id-44661 .spacer { padding: 20px; width: 460px; }/* culture */
.page-id-44659 #page-content, .page-id-44714 #page-content { padding: 0; width: 780px; }/* deckers way/our approach */
.page-id-44675 #factoid { bottom: 1680px; position: absolute; right: -295px; }/* partnerships */
.page-id-44688 #page-content { width: 740px; }/* careers */
.page-id-44715 #page-content { padding-bottom: 120px; }/* investors */
.page-id-44715 #factoid { bottom: 40px; position: absolute; right: -12px; }/* investors */
.page-id-44710.page-template-default .header-image #page-title { margin-left: 0; right: 0; }/* contact us */

#secondary-nav.brand-nav .page-item-44666 a { background: url(../img/left-nav-ugg.jpg) no-repeat; height: 34px; width: 120px; }
#secondary-nav.brand-nav .page-item-44667 a { background: url(../img/left-nav-teva.jpg) no-repeat; height: 18px; width: 120px; }
#secondary-nav.brand-nav .page-item-44690 a { background: url(../img/left-nav-sanuk.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44668 a { background: url(../img/left-nav-mozo.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44689 a { background: url(../img/left-nav-ahnu.jpg) no-repeat; height: 26px; width: 120px; }
#secondary-nav.brand-nav .page-item-44691 a { background: url(../img/left-nav-tsubo.jpg) no-repeat; height: 35px; width: 120px; }
#secondary-nav.brand-nav .page-item-44691 { margin-top: 15px; }

/*** end language fixes ***/

/*** new css for updates ***/
.disclaimer {padding-top:20px;font-size: 10px;}
/*** new css for updates ***/